 This file contains the main source code and relevant
other programs for generation of Z80DOS24.
Z80DOS can now be generated with Z80MR( included)!
 File one in the set Z80D24SR.LBR, Z8D24SUP.LBR, and
Z80DOVL.LBR.
